<!doctype html>
<html lang="en">
		<!-- imports of javascript files -->
		<script src="dist/reveal.js"></script>
        <script src="plugin/markdown/markdown.js"></script>
        <script src="plugin/highlight/highlight.js"></script>
        <script src="plugin/notes/notes.js"></script>
        <script src="plugin/math/math.js"></script>
        <script src="plugin/quiz/js/quiz.js"></script>
			
	<head>
		<meta charset="utf-8">
		<title>Beispielvorlage</title> <!-- write down your own header -->
		<!-- imports of css style files -->
		<link rel="stylesheet" href="dist/reveal.css">
		<link rel="stylesheet" href="dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme-->
        <link rel="stylesheet" href="plugin/highlight/monokai.css">
	</head>

	<body>
	
		<div class="reveal"> 

			<div class="slides">

<section>
<div> This is a first test slide 2 </div>
	</section>


		<section data-background-image="logo.svg" 
          data-background-size="200px" data-background-position="95% 5%"><script data-quiz>
    
	//Here is Javascript code, which is why we have a different comment notation
	//Example of a script for a quiz in RevealJS/JavaScript
	quiz = {
            "info": {
                    "name":    "Quizvorlage JavaScript",
                    "main":    "Zeige uns dein Wissen",
            },
            "questions": [
                    { // Question 1 - Multiple Choice, Single True Answer
                            "q": "Wo wird ein Datenmanagementplan NICHT gebraucht?",
                            "a": [
                                    {"option": "Unternehmen",      "correct": false},
                                    {"option": "Forschungseinrichtung",     "correct": false},
                                    {"option": "Tennisplatz",      "correct": true},
                                    {"option": "Skifahren",     "correct": true} // no comma here
                            ],
                            "correct": "<p><span>Das ist richtig</span>Beim Sport benötigt keinen Datenmanagementplan</p>",
                            "incorrect": "<p><span>Das ist falsch</span>In Industrie und Forschung ist ein Datenmanagementplan sehr wichtig! <em>go</em>noch ein Versuch?</p>" // no comma here
                    },
                    // more questions here
            ]
    }
</script>
</section>

				<!-- This is an example code for integration of pure html/css slide, instead of markdown -->
				<section data-background-image="logo.svg" 
          data-background-size="200px" data-background-position="95% 5%">
		  		<div><font size="5">Dokumentationen:<font></div>
				<!-- Select your font size here instead of choosing a css template, like you would do in markdown -->
				<div><font size="3" > <a href="https://revealjs.com/">RevealJS Dokumentation</a></font></div>
				<div><font size="3" > <a href="https://www.markdownguide.org/basic-syntax/">Markdown Dokumentation</a></font></div>
				<div><font size="3" > <a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/revealjs/html_slides/dokumentation.html#/">Schnittstelle Dokumentation</a></font></div>
				<br>
				<div><font size="5">Kontakt:<font></div>
				
				<div><font size="3">Projektmanager: m.moser@wzl.rwth-aachen.de,t.hamann@wzl.rwth-aachen.de<font></div>
				<div><font size="3">Technische Umsetzung: l.lipka@wzl.rwth-aachen.de,j.werheid@wzl.rwth-aachen.de<font></div>
				<div><font size="3">Werkzeugmaschinenlabor RWTH Aachen, Lehrstuhl für Fertigungsmesstechnik und Qualitätsmanagement</font></div>

				</section>


            </div>
		</div>

		<!-- Select packages and options from the RevealJS Javascript code, see the documentation for further options -->
		<script>
			Reveal.initialize({
			slideNumber: 'c',
			// The "normal" size of the presentation, aspect ratio will
			// be preserved when the presentation is scaled to fit different
			// resolutions. Can be specified using percentage units.
			width: 1024,
			height: 700,
			// Factor of the display size that should remain empty around
			// the content
			margin: 0.04,
			// Bounds for smallest/largest possible scale to apply to content
			minScale: 0.2,
			maxScale: 2.0
			});
					
			Reveal.initialize({
				controls: true,
				progress: true,
				history: true,
				center: true,

				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ]
			});
	
			Reveal.initialize({
			dependencies: [
				// other dependencies
				{ src: 'plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } }
				// other dependencies
			]
			});
		</script>

	</body>

</html>

<!-- Here are two css templates we use. The first for the logo and the second for the markdown slides, you can write new ones and select them above -->
<style>
	.lizenz {
		position: absolute;
		top: 80%;
		left: 90%;
    }
</style>

<style>
.left {
	text-align: left;
}
.size {
	font-size: 30px;
}
</style>


